Subject: pcmcia driver issue!

From: "Sun, Lei" <[email-masked]>
Date: Thu, 3 Aug 2000 15:41:59 -0400

Hi all:
   I don't know if it's suitable to post this question. I am trying to write
driver for PCMCIA based Data acquisition card, under arm-linux OS and SA1110
with neponset.
   I wrote the functions based on the dummy_cs. after compiled as loadable
module, it can be loaded when I insert the card, and the irq and IO are
configured. 
   I use "mkmod /dev/daq00 c 0 0" to create a device, and wrote a test
program to open it. However I got "no such device error". Can anybody tell
me what's the possible reason for this?
thank you!

Lei Sun

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++